<?php get_header(); ?>

	<div id="primary" class="content-area">
		<?php 
			// Display select menues
			if( 
			(class_exists('WooCommerce') && is_woocommerce()) ||
			(class_exists('WooCommerce') && is_cart()) ||
			(class_exists('WooCommerce') && is_checkout()) ||
			(class_exists('WooCommerce') && is_account_page()) ||
			(class_exists('WooCommerce') && is_wc_endpoint_url()) 
			) 
			{} else { rich_selects(); } ?>
	

		<?php if ( have_posts() ) : ?>

			<header class="page-header">
				<?php
					the_archive_title( '<h1 class="page-title">', '</h1>' );
					the_archive_description( '<div class="taxonomy-description">', '</div>' );
				?>
			</header><!-- .page-header -->
			
			<main id="main" class="site-main site-main-loop" >
				<div id="loopwrap">
				
			<?php
			// Start the loop.
			while ( have_posts() ) : the_post();

				get_template_part( 'loop', get_post_format() );

			// End the loop.
			endwhile;
			
			echo('</div>');

			// Previous/next page navigation.
			the_posts_pagination( array(
				'prev_text'          => __( 'Previous page', 'video-world' ),
				'next_text'          => __( 'Next page', 'video-world' ),
				'before_page_number' => '<span class="meta-nav screen-reader-text">' . __( 'Page', 'video-world' ) . ' </span>',
			) );

		// If no content, include the "No posts found" template.
		else :
			get_template_part( 'content', 'none' );
			
			echo('</div>');

		endif;
		?>
		<div style="clear:both;"></div>
		</main><!-- .site-main -->
	</div><!-- .content-area -->

<?php get_footer(); ?>

