<?php
	if (
		is_active_sidebar( 'first-footer-widget-area' )  ||
		is_active_sidebar( 'second-footer-widget-area' ) ||
		is_active_sidebar( 'third-footer-widget-area' )  ||
		is_active_sidebar( 'fourth-footer-widget-area' )
	) :
?>
	<div id="footer-widget-area">
		<?php if ( is_active_sidebar( 'first-footer-widget-area' ) ) : ?>
			<div id="first-footer-widget-area" class="widget-area footer-widget-area" role="complementary">
				<?php dynamic_sidebar( 'first-footer-widget-area' ); ?>
			</div><!-- #first-footer-widget-area -->
		<?php endif; ?>
		<?php if ( is_active_sidebar( 'second-footer-widget-area' ) ) : ?>
			<div id="second-footer-widget-area" class="widget-area footer-widget-area" role="complementary">
				<?php dynamic_sidebar( 'second-footer-widget-area' ); ?>
			</div><!-- #second-footer-widget-area -->
		<?php endif; ?>	
		<?php if ( is_active_sidebar( 'third-footer-widget-area' ) ) : ?>
			<div id="third-footer-widget-area" class="widget-area footer-widget-area" role="complementary">
				<?php dynamic_sidebar( 'third-footer-widget-area' ); ?>
			</div><!-- #third-footer-widget-area -->
		<?php endif; ?>	
		<?php if ( is_active_sidebar( 'fourth-footer-widget-area' ) ) : ?>
			<div id="fourth-footer-widget-area" class="widget-area footer-widget-area" role="complementary">
				<?php dynamic_sidebar( 'fourth-footer-widget-area' ); ?>
			</div><!-- #fourth-footer-widget-area -->
		<?php endif; ?>		
	</div><!-- .footer-widget-areas -->
<?php endif; ?>